ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rajeev R <rajeev...@gmail.com>
Subject Re: does ant support jdk1.5
Date Wed, 16 Mar 2005 14:33:38 GMT
I am using ant 1.6(latest release avaliliable)

I tried this task but it doesnt work.

Please any more suggestions.I have tried these ,but both failed.

 <javac  srcdir="."  fork="yes" compiler="javac1.5" 
 failonerror="false" debug="on" target="1.5">
<classpath refid="classpath.test" /> 
 </javac>

&
			 
<javac srcdir="."
classpath="."
debug="on"
deprecation="off"
optimize="on" >
<classpath refid="classpath.test" /> 


<exclude name="**/*.class" />
<exclude name="**/*.properties" />
</javac>




Thanks,

Rajeev 



On Wed, 16 Mar 2005 14:15:44 +0100, Stefan Bodewig <bodewig@apache.org> wrote:
> On Wed, 16 Mar 2005, Rajeev R. <rajeev103@gmail.com> wrote:
> 
> > Please give me the task javac for compiling a jdk 1.5 java file with
> > complete attributes.
> 
> Depends on your version of Ant.
> 
> Probably just
> 
> <javac srcdir="src"/>
> 
> Stefan
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
> For additional commands, e-mail: user-help@ant.apache.org
> 
>

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message